
Redmine - Patch #23718

do not ignore zero byte attachments

2016-08-30 12:07 - Jens Krämer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Description

this patch fixes #5969

Related issues:

Related to Redmine - Defect #5969: Attachments with size zero are ignored Closed 2010-07-27

History

#1 - 2016-08-30 12:22 - Toshi MARUYAMA

Please post to #5969.

#2 - 2016-08-30 14:36 - Toshi MARUYAMA

Sorry I didn't explain it enough.

Please post patch to #5969 for preventing discussion mess.

#3 - 2016-08-31 09:26 - Jan from Planio www.plan.io

- Related to Defect #5969: Attachments with size zero are ignored added

#4 - 2016-08-31 09:26 - Jan from Planio www.plan.io

- Status changed from New to Closed

Closing this issue in favor of #5969.

Files

0001-allow-upload-of-zero-byte-files-as-attachments.patch 2.92 KB 2016-08-30 Jens Krämer
